# AI Readme

Generate a professional `README.md` automatically by analyzing project files using AI.

## Features

- English and Korean README generation.
- Support OpenAI, Claude, Gemini models.
- Detailed, professional README templates.
- Smart file ignoring (.git, node_modules, etc.).
- Easy .env based API key configuration.

## Installation

```bash
pip install ai-readme
```

## Usage

```bash
readme --lang en --provider openai
readme --lang ko --provider claude
readme --lang en --provider gemini
```

## License

MIT License